.threemillion_cb_202604 .container {
  max-width: 1000px;
}
.threemillion_cb_202604 .bottom30 {
  margin-bottom: 30px !important;
}
.threemillion_cb_202604 .bottom20 {
  margin-bottom: 20px !important;
}
.threemillion_cb_202604 .bottom10 {
  margin-bottom: 10px !important;
}
.threemillion_cb_202604 .padbottom0 {
  padding-bottom: 0 !important;
}
.threemillion_cb_202604 .cb-blockcommon {
  padding-top: 60px;
}
@media screen and (max-width: 767px) {
  .threemillion_cb_202604 .cb-blockcommon {
    padding-top: 30px;
  }
}
.threemillion_cb_202604 .cb-blockcommon p,
.threemillion_cb_202604 .cb-blockcommon ul {
  color: #333;
  font-size: 18px;
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .threemillion_cb_202604 .cb-blockcommon p,
  .threemillion_cb_202604 .cb-blockcommon ul {
    font-size: 16px;
  }
}
@media screen and (max-width: 479px) {
  .threemillion_cb_202604 .cb-blockcommon p,
  .threemillion_cb_202604 .cb-blockcommon ul {
    font-size: 16px;
  }
}
.threemillion_cb_202604 .cb-blockcommon ul.note-list > li {
  font-size: 14px;
  padding-left: 17px;
  position: relative;
}
.threemillion_cb_202604 .cb-blockcommon ul.note-list > li:before {
  content: "※";
  position: absolute;
  left: 0;
}
.threemillion_cb_202604 .cb-blockcommon .section-heading {
  background: #fff;
  text-align: center;
  margin-bottom: 30px;
}
.threemillion_cb_202604 .cb-blockcommon .section-heading h3 {
  font-size: 32px;
  font-weight: 700;
  color: #FC3456;
  display: inline-block;
  padding: 10px 50px;
  background: url('../../../../images/campaign/threemillion_cb_202604/title-left.svg') no-repeat left center, url('../../../../images/campaign/threemillion_cb_202604/title-right.svg') no-repeat right center;
}
@media screen and (max-width: 767px) {
  .threemillion_cb_202604 .cb-blockcommon .section-heading h3 {
    font-size: 24px;
  }
}
@media screen and (max-width: 386px) {
  .threemillion_cb_202604 .cb-blockcommon .section-heading h3 {
    font-size: 18px;
  }
}
.threemillion_cb_202604 .cb-blockcommon .section-content {
  font-size: 18px;
  color: #333;
}
.threemillion_cb_202604 .cb-blockcommon .text-left-mb {
  text-align: left !important;
}
.threemillion_cb_202604 .cb-blockcommon .attention-text {
  font-weight: 700;
  font-size: 20px;
}
.threemillion_cb_202604 .cb-blockcommon .attention-text.red {
  color: #CB1E2D;
}
.threemillion_cb_202604 .goto-register .bg-gray {
  padding: 30px 15px;
}
@media screen and (max-width: 767px) {
  .threemillion_cb_202604 .goto-register .bg-gray {
    margin: 0 -15px;
  }
}
.threemillion_cb_202604 .goto-form ul.note-list {
  display: inline-block;
}
.threemillion_cb_202604 .slogan-img {
  margin-bottom: 60px !important;
}
.threemillion_cb_202604 .cal-ttl {
  text-align: center;
  margin-bottom: 30px;
}
.threemillion_cb_202604 .cal-ttl > span {
  display: inline-block;
  background: #FFE3E8;
  padding: 10px 25px;
  border-radius: 100px;
  font-size: 24px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .threemillion_cb_202604 .cal-ttl > span {
    font-size: 20px;
  }
}
.threemillion_cb_202604 .bg-gray {
  background: #EEEEEE;
}
.threemillion_cb_202604 p.red-text {
  color: #CB1E2D !important;
}
.threemillion_cb_202604 .ex {
  margin-bottom: 30px;
}
.threemillion_cb_202604 .ex > p {
  margin-bottom: 10px;
}
.threemillion_cb_202604 .ex > p.tbl-cap {
  margin-bottom: 0;
}
.threemillion_cb_202604 .ex .ex-ttl,
.threemillion_cb_202604 .ex .tbl-cap {
  font-weight: bold;
}
.threemillion_cb_202604 p.tbl-cap {
  margin-bottom: 0;
}
.threemillion_cb_202604 .btn {
  position: relative;
  display: block;
  margin: auto;
  text-align: center;
  border-radius: 100px;
  font-weight: 700;
}
@media screen and (max-width: 321px) {
  .threemillion_cb_202604 .btn {
    font-size: 16px !important;
  }
}
.threemillion_cb_202604 .btn.btn-form {
  max-width: 600px;
  height: 92px;
  line-height: 85px;
  font-size: 32px;
  background: #FF8D35;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .threemillion_cb_202604 .btn.btn-form {
    font-size: 24px;
    height: 72px;
    line-height: 66px;
  }
}
.threemillion_cb_202604 .btn.btn-register {
  max-width: 360px;
  height: 60px;
  line-height: 50px;
  font-size: 24px;
  background: #fff;
  border: 2px solid #CB1E2D;
  color: #CB1E2D;
}
.threemillion_cb_202604 .btn.btn-register:after {
  border-left: 15px solid #CB1E2D !important;
}
.threemillion_cb_202604 .btn:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  border-top: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
}
.threemillion_cb_202604 .m-slogan {
  font-weight: bold;
  font-size: 24px !important;
}
.threemillion_cb_202604 .target-currencies .attention-text {
  font-size: 24px;
}
.threemillion_cb_202604 .campaign-period p {
  font-size: 24px;
}
.threemillion_cb_202604 .campaign-period .date {
  font-size: 32px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .threemillion_cb_202604 .campaign-period .date + p {
    font-size: 18px;
    margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  .threemillion_cb_202604 .campaign-period .date {
    font-size: 24px;
  }
}
.threemillion_cb_202604 .cashback-period p > strong {
  font-size: 24px;
}
@media screen and (max-width: 767px) {
  .threemillion_cb_202604 .cashback-period p > strong {
    font-size: 18px;
  }
}
.threemillion_cb_202604 .subblock-underline {
  background: linear-gradient(transparent 70%, #fdff89 40%);
  display: inline;
}
.threemillion_cb_202604 .faq {
  background: #F8D0D8;
  margin-top: 40px;
  padding-top: 30px;
}
.threemillion_cb_202604 .faq .section-heading {
  margin-bottom: 0;
}
.threemillion_cb_202604 .faq .section-heading h3 {
  background: none;
}
.threemillion_cb_202604 .faq .faq-wrapper {
  background: #fff;
  margin-bottom: 30px;
}
.threemillion_cb_202604 .faq-heading {
  position: relative;
  cursor: pointer;
}
.threemillion_cb_202604 .qa-btn {
  cursor: pointer;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  width: 20px;
  height: 20px;
}
.threemillion_cb_202604 .qa-btn.show > span:last-child {
  display: none;
}
.threemillion_cb_202604 .qa-btn > span {
  display: block;
  position: absolute;
  background: #FC3456;
}
.threemillion_cb_202604 .qa-btn > span:first-child {
  width: 100%;
  height: 3px;
  top: 50%;
  transform: translateY(-50%);
}
.threemillion_cb_202604 .qa-btn > span:last-child {
  width: 3px;
  height: 100%;
  left: 50%;
  transform: translateX(-50%);
}
.threemillion_cb_202604 .qa {
  display: none;
  padding: 40px 15px;
}
@media screen and (max-width: 767px) {
  .threemillion_cb_202604 .qa {
    padding: 20px 15px;
  }
}
.threemillion_cb_202604 .qa-heading {
  font-weight: bold;
}
.threemillion_cb_202604 .qa-item {
  margin-bottom: 20px;
}
.threemillion_cb_202604 .qa-item > p {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .threemillion_cb_202604 .qa-item > p {
    font-size: 14px;
  }
}
.threemillion_cb_202604 .q {
  font-weight: bold;
}
.threemillion_cb_202604 .q:before {
  content: "Q.";
}
.threemillion_cb_202604 .a:before {
  content: "A.";
}
.threemillion_cb_202604 .q,
.threemillion_cb_202604 .a {
  position: relative;
  padding-left: 25px;
}
.threemillion_cb_202604 .q:before,
.threemillion_cb_202604 .a:before {
  left: 0;
  position: absolute;
}
.threemillion_cb_202604 .qa-note {
  padding-left: 20px;
}
.threemillion_cb_202604 .qa-note ul.note-list > li {
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .threemillion_cb_202604 .qa-note ul.note-list > li {
    font-size: 14px;
  }
}
.threemillion_cb_202604 .cmp-details-note {
  padding-left: 30px;
  position: relative;
  margin-bottom: 20px;
  font-size: 14px;
}
.threemillion_cb_202604 .cmp-details-note.one:before {
  content: "※1";
}
.threemillion_cb_202604 .cmp-details-note.two:before {
  content: "※2";
}
.threemillion_cb_202604 .cmp-details-note:before {
  position: absolute;
  left: 0;
}
.threemillion_cb_202604 #campaign-notes .section-wrapper {
  background: #fff;
  padding: 30px 15px;
  margin-bottom: 30px;
}
.threemillion_cb_202604 #campaign-notes h3 {
  font-size: 26px;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .threemillion_cb_202604 #campaign-notes h3 {
    font-size: 18px;
  }
}
.threemillion_cb_202604 #campaign-notes h3,
.threemillion_cb_202604 #campaign-notes h5 {
  color: #333;
}
.threemillion_cb_202604 .note-item {
  margin-bottom: 20px;
}
.threemillion_cb_202604 .note-item h5.item-heading {
  font-weight: 700;
}
.threemillion_cb_202604 .note-item > p {
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .threemillion_cb_202604 .bg-gray > p.text-center,
  .threemillion_cb_202604 ul.note-list,
  .threemillion_cb_202604 .overview {
    text-align: left;
  }
}
#floating .floating {
  height: 108px;
  position: fixed;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 100;
  backdrop-filter: blur(2px);
  padding: 15px 15px;
}
#floating .floating .btn {
  max-width: 500px;
  height: 80px;
  line-height: 70px;
  font-size: 28px;
}
@media screen and (max-width: 767px) {
  #floating .floating .btn {
    font-size: 24px;
    height: 72px;
    line-height: 66px;
  }
}
@media (max-width: 1024px) and (min-width: 769px) {
  #mainslidewrapper {
    margin-top: 60px;
  }
}
/*fix for header images*/
@media (min-width: 768px) and (max-width: 991.8px) {
  .topHeader .visible-sm {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .topHeader .visible-sm {
    display: none !important;
  }
}
/*----*/
